"As the weather grew colder..." = "Pendant que le froid redoublait...";
"On the First Day of Fall..." = "Le premier jour de l’automne...";
"But that's not all..." = "Mais ce n’est pas tout...";
"Date Here" = "Date ici";
"Tex here text here text here..." = "Texte ici Texte ici Texte ici...";
"Text here text here text here..." = "Texte ici Texte ici Texte ici...";
"The smell of fall in the air..." = "On respire le parfum de l’automne...";
"Name Here" = "Nom ici";
"Your words here..." = "Vos mots ici...";
"The months moved on..." = "Les mois passaient...";
"Fall into Autumn..." = "L’automne arrive...";
"But then..." = "Mais c’est alors que...";
